/**
 * shopp.css
 * Generic layout & styles for Shopp pages
 *
 * @author Jonathan Davis
 * @package shopp
 **/

/* Generic Shopp Styles */

#shopp .submit { text-align: right; }
#shopp form { text-align: left; }
#shopp form.product ul.options { list-style: none; }
#shopp form ul { line-height: 2; }
#shopp form label { font-size: 14px; font-weight: bold; padding-bottom: 3px; margin-top:20px;}
#shopp form ul li span label,
#shopp form div label { font-size: 11px; font-weight: normal; padding-bottom: 10px; margin-top:0px; }

#shopp form ul li input, 
#shopp form ul li select { margin: 0px; }

#shopp .addtocart { margin: 10px 0 0 0; }
#shopp .addtocart:hover { cursor: pointer; background: #5c8fbb; }

#shopp .landing-all-link { font-size: 15px; }

#shopp .savings { color: #C03; }

/**
 * Catalog/Category
 **/

.categories ul li a.current { font-weight: bold; }
#shopp .category { position: relative; }
#shopp .views { display: inline; }
#shopp .views button { border: 1px solid transparent; background: none; cursor: pointer; padding: 2px; margin-bottom: -3px; }
#shopp .views button.hover { background-color: #ebebeb; border: 1px solid #777; }
#shopp .views li { display: inline; }
#shopp .orderby { float: right; }

#shopp .subcategories li.row { display: block; width: 100%; }
#shopp .category ul.subcategories li.subcategory { display: block; float: left; width: 20%; }
#shopp .category ul.subcategories li.subcategory div.frame { 
	position: relative;
	padding: 25px 10px; 
	text-align: center;
}
#shopp ul.subcategories li .name,
#shopp ul.subcategories li .excerpt { 
	margin-top: 0; 
	margin-bottom: 0; 
	font-size: 11px; 
}
#shopp ul.subcategories li .details { float: none; }

#shopp .slideshow,
#shopp .carousel { margin: 20px 0; overflow: hidden; }

#shopp .subcategories li.row.with-border,
#shopp .products li.row.with-border { border-top: 1px solid #ddd; }
/* Each product in a category has a containing frame */
#shopp .products, 
#shopp .products ul { margin: 0 !important; padding: 0 !important; width: 100% !important; }
#shopp ul.products li.product div.frame { 
	position: relative;
	padding: 25px 10px 63px 10px; 
}

#shopp ul.products li .name,
#shopp ul.products li .summary,
#shopp ul.products li .savings,
#shopp ul.products li .price,
#shopp ul.products li .designer_name { margin-top: 0; margin-bottom: 0; }
#shopp ul.products li .details { float: none; }
#shopp ul.products li .sendbutton,
#shopp ul.products li .viewbutton {	
	display: block;
	position: absolute;
	bottom: 20px;
	left: 50%;
	text-align: center;
}
#shopp ul.products li .sendbutton .addtocart,
#shopp ul.products li .sendbutton .outofstock,
#shopp ul.products li .viewbutton .viewoptions { 
	display: block;
	position: relative;
	top: 0;
	left: -50%;
	margin: 0;
}
#shopp ul.products li .sendbutton .outofstock { white-space: nowrap; }

/* Hide the product summary in the grid view */
#shopp ul.products li .summary { display: none; }
#shopp ul.products li .listview { display: none; }

#shopp ul.products img { display: block; }

#shopp ul.products li .icons { display: block; height: 25px; margin: 5px 0; text-align: center; overflow: hidden; }
#shopp ul.products li .icons .icon{ display: inline-block; width: 25px; height: 25px; text-indent: -10000px; margin: 0 2.5px; }
#shopp ul.products li .icons .icon.eq{ background: url('../images/icons/product/eq-icon.png') center center no-repeat transparent; }
#shopp ul.products li .icons .icon.stitch{ background: url('../images/icons/product/stitch-icon.png') center center no-repeat transparent; }
#shopp ul.products li .icons .icon.pc{ background: url('../images/icons/product/win-icon.png') center center no-repeat transparent; }
#shopp ul.products li .icons .icon.mac{ background: url('../images/icons/product/mac-icon.png') center center no-repeat transparent; }
#shopp ul.products li .icons .icon.download{ background: url('../images/icons/product/download-icon.png') center center no-repeat transparent; }
#shopp.list ul.products li .icons{ text-align: left; }

#shopp ul.products li .name,
#shopp ul.products li .designer_name { font-size: 11px; }
#shopp ul.products li .designer_name a { text-decoration: none; }
#shopp ul.products li .designer_name a:hover { text-decoration: underline; }
#shopp .price { font-weight: bold; line-height: 1.5; margin: 0; }
#shopp .original { text-decoration: line-through; }
#shopp .sale { color: #CC0033; }

/* Faceted menu cancel filter link styles */
.filters a.cancel:before { content: "["; }
.filters a.cancel { font-weight: bold; }
.filters a.cancel:after { content: "]"; }
.filters a.cancel:hover { text-decoration: none; }

/* Product List View */
#shopp.list ul.products li { float: none; width: 100%; overflow: hidden; padding-bottom: 10px;}
#shopp.list ul.products li.product {  border-bottom: 1px solid #ddd; }
#shopp.list ul.products li div.frame { width: 100%; text-align: left; }
#shopp.list ul.products li img { float: left; margin-right: 10px; }
#shopp.list ul.products li .details { float: left; width: 65%; }
#shopp.list ul.products li .listview { display: block; }
#shopp.list ul.products li .sendbutton,
#shopp.list ul.products li .viewbutton { text-align: left; }

#shopp ul.breadcrumb { margin: 10px 0; }
#shopp ul.breadcrumb li { background: none; padding: 0; display: inline; margin-left: 0; text-indent: 0; }

#shopp ul.categories { float: left; margin-right: 20px; }

/* Category Pagination */
#shopp ul.paging { /* placeholder for your styles - inherited defaults: clear: none; display: inline-block; */ }
#shopp ul.paging li {
	display: inline-block;
	height: 20px;
	margin: 0 0 0 5px;
}
#shopp ul.paging li a {
	display: inline-block;
	height: 20px;
	background: none repeat scroll 0 0 #006EAB !important;
	border: 1px solid #154D74;
	color: #fff;
	line-height: 20px;
	text-decoration: none;
	padding: 0 5px;
}
#shopp ul.paging li a:hover { /* page links hover styling */ }
#shopp ul.paging li.active {
	background: none repeat scroll 0 0 #CFDFEE !important;
	border: 1px solid #006EAB;
	color: #006EAB;
	line-height: 20px;
	text-decoration: none;
	padding: 0 5px;
}
#shopp ul.paging li.disabled {
	display: none;
}

/**
 * Product Pages
 **/
#shopp .column { float: left; }
#shopp .column.first { width: 65%; }
#shopp .column.second { float: right; width: 35%; }

#shopp .original { text-decoration: line-through; }
#shopp form.product ul,
#shopp form.product ul li,
#shopp form.product ul li label { clear: none; }
#shopp form.product ul { width: auto; }
#shopp ul.variations label { display: block; }
#shopp dl { overflow: hidden; }
#shopp dt { clear:left; float:left; text-align: right; width:50%; margin-right: 1em; }
#shopp dd { clear:right; width:50%; padding-left: 50%; }

#shopp .gallery { float: none; margin: 5px 0; }
#shopp .gallery .previews a { cursor: zoom-in; }
#shopp .gallery .thumbnails { text-align: left !important; margin: 10px 0 10px 0; line-height: 80px; }
#shopp .gallery .thumbnails li,
#shopp .gallery .thumbnails li.first {	display: inline-block; margin: 0 5px; }

#shopp .product-content,
#shopp .category-content { float: left; width: 480px; }

#shopp .product-content .icons { display: block; text-align: left; margin: 2.5px 0 }
#shopp .product-content .icons .icon{ display: inline-block; height: 25px; line-height: 25px; margin: 2.5px; padding: 0 0 0 27.5px; font-size: 10px; }
#shopp .product-content .icons .icon.eq{ background: url('../images/icons/product/eq-icon.png') center left  no-repeat transparent; }
#shopp .product-content .icons .icon.stitch{ background: url('../images/icons/product/stitch-icon.png') center left no-repeat transparent; }
#shopp .product-content .icons .icon.pc{ background: url('../images/icons/product/win-icon.png') center left no-repeat transparent; }
#shopp .product-content .icons .icon.mac{ background: url('../images/icons/product/mac-icon.png') center left no-repeat transparent; }
#shopp .product-content .icons .icon.download{ background: url('../images/icons/product/download-icon.png') center left no-repeat transparent; }

/* Product Tabs */
#tabs-wrap .tab-menu {
	display: block;
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
	border-left: 1px solid #ccc;
	border-bottom: 3px solid #ccc;
}
#tabs-wrap .tab-menu li {
	display: block;
	float: left;
	margin: 0 0 -3px -1px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	height: 49px;
	z-index: -1;
	background: #dddddd; /* Old browsers */
	background: -webkit-linear-gradient(top, #ffffff, #dddddd 100%) !important;
	background: linear-gradient(to bottom, #ffffff, #dddddd 100%) !important;
}
#tabs-wrap .tab-menu li.first {
	margin-left: 0;
	border-left: 0;
}
#tabs-wrap .tab-menu li.active {
	background: #fff !important;
	height: 52px;
}
#tabs-wrap .tab-menu a {
	float: left;
	display: block;
	padding: 0 15px;
	font-size: 12px;
	line-height: 49px;
	color: #636363;
	text-decoration: none;
}
#tabs-wrap .tab-menu a:hover {
	cursor: pointer;
}
#tabs-wrap .tab-content {
    margin-top: 50px;
}
#tabs-wrap .tab-content ul {
    list-style: disc outside;
    margin-left: 25px;
    padding: 0;
    text-align: left;
}
#tabs-wrap .tab-content ol {
    margin-left: 25px;
    padding: 0;
    text-align: left;
}

/**
 * 	Related Products
 */
#shopp .related-products {
    position: relative;
    overflow: hidden;
    font-size: 11px;
}
#shopp .related-products .sideproduct {
    display: block;
    margin: 0 0 10px 0 !important;
    padding: 0;
}
#shopp .related-products .content {
	text-align: center;
} 
#shopp .related-products h4 {
    font-size: 11px;
    text-transform: none;
    margin: 0 0 5px 0;
}

/**
 * Category List Widget
 **/
ul.shopp_categories { /* category list container */ }
ul.shopp_categories li { /* category listing containers */ }
ul.shopp_categories li a { /* category link default styles */ }
ul.shopp_categories li a:hover { /* category link hover styles */ }
ul.shopp_categories li span { /* categpry product count styles */ }
ul.shopp_categories li.current { /* currently viewed category container */ }
ul.shopp_categories li.current a { /* currently viewed category link style */ }
ul.shopp_categories li.current a:hover { /* currently viewed category link hover style */ }
ul.shopp_categories li ul.children { /* sub-category list container */ }
ul.shopp_categories li ul.children li { /* sub-category listing container */ }
ul.shopp_categories li ul.active { /* active sub-category container */ }

/* Collapsed sub-category menus example
ul.shopp_categories li ul.children { display: none; }
ul.shopp_categories li ul.active { display: block; }
*/

/**
 * Side Products Widget
 **/
/*
.sideproduct { margin-top: 20px; }
.sideproduct h3 { margin-top: 0; }
*/

/**
 * Shopping Cart
 **/
#shopp #cart { width: 100%; }
#shopp #cart table { padding: 10px 0; width: 100%; }
#shopp #cart th { text-align: left; font-weight: bold; }
#shopp #cart th, #shopp #cart td { padding: 3px; }
#shopp #cart .item { width: 50%; }
#shopp #cart .money,
#shopp #cart .totals th,
#shopp #cart .buttons td { text-align: right; white-space: nowrap; }
#shopp #cart .totals.total th,
#shopp #cart .totals.total td { font-size: 130%; }
#shopp #cart .remove { font-size: 9px; }

#shopp #cart address { font-style: normal; }
#shopp #cart big { display: block; margin: 10px 0; }
#shopp #cart big a.right { float: right; }

/**
 * Shopping Cart Widget
 **/
#shopp-cart.widget p.status { margin-bottom: 10px; }

#shopp ul.account li { display: block; padding-top: 18px; text-indent:20px; }

/**
 * Checkout
 **/
#shopp #shipping-methods { padding-left: 30px; }
#shopp #shipping-methods li { margin-top: 5px; }
#shopp #shipping-methods input { margin-left: -16px; }

#shopp .shopp-errors ul.disc li {
    list-style: disc outside;
    margin-left: 25px;
    padding: 0;
    text-align: left;
}
#shopp .shopp-errors {
    position: relative;
    min-height: 70px;
    overflow: hidden;
    background: #E5A8A8;
    border: 1px solid #990000;
    color: #990000;
    padding: 20px 20px 20px 82px;
    margin: 0 0 10px 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 950px;
}
#checkout-info-message {
    position: relative;
    min-height: 70px;
    overflow: hidden;
    background: #FFFFAD;
    border: 1px solid #7F7F56;
    color: #7F7F56;
    padding: 20px 20px 20px 82px;
    margin: 0 0 10px 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 950px;
}
#shopp .shopp-errors .icon,
#checkout-info-message .icon {
    position: absolute;
    left: 20px;
    width: 42px;
    height: 30px;
    font-size: 30px;
}
#shopp .shopp-errors a {
    background: #EEEEEE;
    border: 1px solid #1E6FA7;
    color: #1E6FA7;
    display: inline-block;
    line-height: 2;
    padding: 0 10px;
    margin: 5px 0;
    text-decoration: none;
}
#shopp input.error { background: #ffdddd; }
#shopp label.error { color: #990000; font-weight: bold; }

.clickwrap-terms { overflow: auto; height: 200px; border: 1px solid #333; padding: 0.5em; margin-bottom: 1em; }

#shopp #checkout { position: relative; }
#shopp #checkout .default-button { display: block; position: absolute; left: -10000px; }

#shopp #checkout #payinfo { margin: 20px 0; border-top: 1px solid #636363; }
#shopp #checkout #payinfo .seal-area{ position: relative; }
#shopp #checkout #payinfo .payment-seal{ position: absolute; top: 0; right: 0; }
#shopp #checkout #payinfo .AuthorizeNetSeal{ margin: 0 auto 10px auto; }
#shopp #checkout #payinfo #siteseal { margin: 0 auto; }

#shopp #checkout .security-code-info-3,
#shopp #checkout .security-code-info-4 { display: none; }

#shopp #checkout.cardtype-visa .security-code-info-3,
#shopp #checkout.cardtype-mc .security-code-info-3,
#shopp #checkout.cardtype-disc .security-code-info-3,
#shopp #checkout.cardtype-jcb .security-code-info-3,
#shopp #checkout.cardtype-dc .security-code-info-3 { display: block; }

#shopp #checkout.cardtype-amex .security-code-info-4 { display: block; }

#shopp #checkout .payment-icons li { float: left; display: block; clear: none; width: 70px; height: 44px; margin: 0 2px; }

#shopp #checkout .payment-icons li.visa { background: url('../images/icons/payment/70/visa_gray.png') center center transparent !important; }
#shopp #checkout .payment-icons li.mc { background: url('../images/icons/payment/70/mastercard_gray.png') center center transparent !important; }
#shopp #checkout .payment-icons li.amex { background: url('../images/icons/payment/70/amex_gray.png') center center transparent !important; }
#shopp #checkout .payment-icons li.discover { background: url('../images/icons/payment/70/discover_gray.png') center center transparent !important; }
#shopp #checkout .payment-icons li.jcb { background: url('../images/icons/payment/70/jcb_gray.png') center center transparent !important; }
#shopp #checkout .payment-icons li.diners { background: url('../images/icons/payment/70/diners_club_gray.png') center center transparent !important; }

#shopp #checkout .payment-icons li img { display: none; }

#shopp #checkout.cardtype-visa .payment-icons li.visa img,
#shopp #checkout.cardtype-mc .payment-icons li.mc img,
#shopp #checkout.cardtype-amex .payment-icons li.amex img,
#shopp #checkout.cardtype-disc .payment-icons li.discover img,
#shopp #checkout.cardtype-jcb .payment-icons li.jcb img,
#shopp #checkout.cardtype-dc .payment-icons li.diners img { display: block; }

/**
 * Order Receipt
 **/
#shopp #receipt { position: relative; margin: 20px 0; }
#shopp #receipt address { font-style: normal; }
#shopp #receipt fieldset { padding: 10px; border: 1px solid #dadada; margin: 20px 0 30px; }
#shopp #receipt fieldset legend { display: block; }
#shopp #receipt table { overflow: hidden; }
#shopp #receipt table.transaction th { text-align: left; }
#shopp #receipt .labels { width: 100%; }
#shopp #receipt table.labels td { vertical-align: top; }

#shopp #receipt .order { width: 100%; overflow: hidden; border: none; }
#shopp #receipt td { border: none; }
#shopp #receipt th { font-weight: bold; text-align: left; border: none; }
#shopp #receipt th,
#shopp #receipt td { padding: 3px 0; }
#shopp #receipt .order .item { width: 50%; }
#shopp #receipt .order td.qty { text-align: center; }
#shopp #receipt .order .money,
#shopp #receipt .order .total,
#shopp #receipt .order .buttons td { text-align: right; }
#shopp #receipt .order .totals.total th,
#shopp #receipt .order .totals.total td { font-size: 130%; }

/**
 * Storefront
 **/
#shopp .title-bar {
	background: url('../images/title_bar_bg.png') bottom left repeat-x transparent;
	padding: 10px 0;
	margin: 0 0 10px 0;
}
#shopp .title-bar h3 { 
	color: #1e6fa7;
	margin: 0;
}
#shopp .title-bar a { text-decoration: none; }
#shopp .title-bar a:hover { text-decoration: underline; }